### Method

# Gtk FlowBox selected_foreach

#### Declaration [src]

    void
    gtk_flow_box_selected_foreach (
      GtkFlowBox* box,
      GtkFlowBoxForeachFunc func,
      gpointer data
    )

#### Description [src]

Calls a function for each selected child.

Note that the selection cannot be modified from within this function.

#### Parameters

`func`

  Type: `GtkFlowBoxForeachFunc`

  The function to call for each selected child.

`data`

  Type: `gpointer`

  User data to pass to the function.

  The argument can be `NULL`.
  The data is owned by the caller of the method.